/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
    .warranty_wrapper h2{
        font-size: 32px;
    }
    .warranty_wrapper p, ul.li {
        font-size: 16px;
    }
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
    .warranty_wrapper h2{
        font-size: 32px;
    }
    .warranty_wrapper p, ul.li {
        font-size: 16px;
    }
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */

}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */

}


@media (min-width: 1201px) { /* Styles for extra large devices (very large desktop monitors) */

}


/* responsive css end */